/*Desktop Styles*/
body.resectable-nsclc--caregiver-support {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--caregiver-support ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 172px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}    
.resectable-nsclc--caregiver-support ul.page-level-menu > li {
    display: inline-block;
    position: relative;
}    
.resectable-nsclc--caregiver-support ul.page-level-menu > li.active a {
    color: #fff;
    background: #ac182e;
    font-weight: 700;
}    
.resectable-nsclc--caregiver-support ul.page-level-menu > li a {
    color: #000;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    margin-right: 3px;
}    
.resectable-nsclc--caregiver-support ul.page-level-menu > li a:hover {
    color: #fff;
    background: #ac182e;
}    
.resectable-nsclc--caregiver-support .title-sec {
    margin-top: 44px;
}
.resectable-nsclc--caregiver-support h1 {
    text-align: center;
    color: #AC182E;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.4px;
    padding: 30px 0 30px;
    margin: auto;
}
.resectable-nsclc--caregiver-support .caregiver-support-section {
    background-color: #F1C6C0;
}
.resectable-nsclc--caregiver-support .content-container {
    max-width: 1440px;
    margin: 0 auto;
    text-align: center;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .textContent h2 {
    margin: 64px 0 0;
}
.resectable-nsclc--caregiver-support .content-container .textContent {
    display: flex;
    max-width: 938px;
    flex-direction: column;
    text-align: center;
    margin: 0 251px;
    gap: 24px;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .textContent h2, 
.resectable-nsclc--caregiver-support .sec-3 .content-1 h2 {
    color: #6D0020;
    font-weight: 800;
}
.resectable-nsclc--caregiver-support .content-container .textContent p,
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container p,
.resectable-nsclc--caregiver-support .sec-3 .content-1 p,
.resectable-nsclc--caregiver-support .sec-3 .subStageWrap p {
    margin: 0;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--caregiver-support .content-container .textContent p {
    margin-bottom: 40px;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex {
    display: flex;
    justify-content: center;
    gap: 32px;
    align-self: stretch;
    padding: 28px 0 64px 0;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .white-box {
    max-width: 356px;
    background-color: #FFF;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .white-box .myPeopleText {
    padding: 24px;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .white-box .people-text {
    color: #AC182E;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    margin-bottom: 16px;
    margin-top: 0;
}
.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .white-box .people-text2 {
    max-width: 308px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    color: #333;
    font-family: "filson-pro", sans-serif;
    font-style: normal;
}
.resectable-nsclc--caregiver-support .sec-3 {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    padding: 0 214px;
    gap: 40px;
}
.resectable-nsclc--caregiver-support .sec-3 .content-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
    flex: 1 0 0;
    max-width: 938px;
}
.resectable-nsclc--caregiver-support .sec-3 .content-1 h2 {
    margin: 64px 0 0;
}    
.resectable-nsclc--caregiver-support .caregiver-support-section .textContent h2, .resectable-nsclc--caregiver-support .sec-3 .content-1 h2 {
    color: #6D0020;
    font-weight: 800;
    font-size: 30px;
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--caregiver-support .sec-3 .content-2 {
    max-width: 938px;
    text-align: center;
    margin-bottom: 64px;
}
.resectable-nsclc--caregiver-support .sec-3 .content-2 .oxBloodBckgrnd {
    background-color: #6D0020;
    padding: 24px 10px;
    justify-content: center;
    gap: 10px;
    margin-bottom: 0px;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    color: #FFF;
    margin: auto;
}
.resectable-nsclc--caregiver-support .subStageWrap {
    display: flex;
    justify-content: space-between;
}
.resectable-nsclc--caregiver-support .sec-3 .subStageWrap .stage {
    display: flex;
    padding: 48px 24px;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
    background-color: #F1C6C0;
}
.resectable-nsclc--caregiver-support .sec-3 .subStageWrap p {
    font-weight: 800;
}
.resectable-nsclc--caregiver-support .sec-3 .subStageWrap .stage2pxMargin {
    margin: 0 2px;
}
.resectable-nsclc--caregiver-support .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap {
    width: 808px;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    margin: 0;
    color: #FFF;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    text-decoration: none;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 92.5%;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    box-shadow: none;
    background-color: #52081E;
    transition: 150ms;
    background-position: 94.5%;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: contain;
    transition: 150ms;
    display: none;
}
/*Mobile CSS*/
@media screen and (max-width: 991px) {    
    .resectable-nsclc--caregiver-support ul.page-level-menu.nav {
        display: none !important;
        padding: 0;
        margin: 0;
    }    
    .resectable-nsclc--caregiver-support .title-sec {
        margin-top: 0px;
    }    
    .resectable-nsclc--caregiver-support h1.page-heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 30px 0 30px;
    }    
    .resectable-nsclc--caregiver-support .content-container .textContent {
        margin: 0;
        padding: 0 14px;
    }    
    .resectable-nsclc--caregiver-support .caregiver-support-section .textContent h2 {
        line-height: 33px;
        margin: 20px 0 10px 0;
    }        
    .resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex {
        flex-direction: column;
        align-items: center;
        margin: 0;
        padding: 0 14px 64px;
    }    
    .resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .white-box .myPeopleText {
        padding: 24px 19px 24px 19px;
    }    
    .resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex .marginDiv {
        margin: 20px 0;
    }    
    .resectable-nsclc--caregiver-support .sec-3 {
        padding: 0 10px;
    }    
    .resectable-nsclc--caregiver-support .sec-3 .content-1 h2 {
        margin: 20px 0 10px 0;
    }    
    .resectable-nsclc--caregiver-support .sec-3 h2 {
        font-size: 30px;
        line-height: 32px;
        letter-spacing: 0.52px;
        color: #EB0000;
    }    
    .resectable-nsclc--caregiver-support .subStageWrap {
        flex-direction: column;
        gap: 2px;
    }    
    .resectable-nsclc--caregiver-support .sec-3 .subStageWrap .stage2pxMargin {
        margin: 0 0;
    }    
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap {
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 29px 15px 30px;
    }    
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 24px;
        line-height: 30px;
        font-weight: 800;
        letter-spacing: 0.24px;
        padding: 0 20px;
        text-align: center;
    }    
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 345px;
        width: 345px;
        display: flex;
    }    
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
        max-width: 100%;
        width: 300px;
    }    
}
@media screen and (min-width: 320px) and (max-width: 359px) {
    .resectable-nsclc--caregiver-support .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 100%;
        width: 100%;
        display: flex;
    }
}

@media screen and (min-width: 992px) {
    .resectable-nsclc--caregiver-support .caregiver-support-section .textContent h2, .resectable-nsclc--caregiver-support .sec-3 .content-1 h2 {
        line-height: 33px;   
    }
}



